CVE-2006-7021

2007-02-14T21:28:00
ID CVE-2006-7021
Type cve
Reporter NVD
Modified 2017-07-28T21:29:46

Description

PHP remote file inclusion vulnerability in manager/tools/link/dbinstall.php in Plume CMS 1.1.3 allows remote attackers to execute arbitrary PHP code via a URL in the _PX_config[manager_path] parameter.